Latest version of all emulators?

Discussion in 'Wii - Hacking' started by Madridi, Jun 8, 2008.

  1. Madridi
    OP

    Madridi Card Collector

    Member
    2,931
    811
    May 9, 2008
    Qatar
    Doha
    Hi,

    Can someone provide me links (or at least the latest version numbers) for all emulators available on the wii?
    I want to use them with the homebrew channel

    I know there are lots of emulator in the sticky link for the homebrew channel found here:
    http://gbatemp.net/index.php?showtopic=87796
    but I dont think it the applications are updated in that link.. are they?

    well, I would appreciate any help I could get..
    Thanks in advance
     
  2. skawo96

    skawo96 GBAtemp Advanced Maniac

    Member
    1,925
    2
    May 22, 2008
    SO.

    Snes9x is 3.1 now
    ...and that's about it I know.

    Just use search and type each other app. Or visit this little neat site:Wii brew
     
  3. ZeD

    ZeD GBAtemp Fan

    Member
    394
    6
    Jul 17, 2007
  4. Madridi
    OP

    Madridi Card Collector

    Member
    2,931
    811
    May 9, 2008
    Qatar
    Doha
    Thanks guys,

    I tried searching, but it did not really help me. So far I took all emus from the sticky homebrew channel thread, with exception to snes9x 3.1 which I included.

    However, for the GBC, I got confused with the multiple versions out there.
    The one in the sticky says it has been modified 24th april, while its official site says 10 april?

    I looked at http://www.wiibrew.org/wiki/Homebrew_apps/RIN_Wii , and I found multiple versions.
    I dont know which one is the latest?
     
  5. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    just take the name from the stickies then do a search on them to find the latest version..?
     
  6. Madridi
    OP

    Madridi Card Collector

    Member
    2,931
    811
    May 9, 2008
    Qatar
    Doha
    as I said, i did, but there are multiple versions of each release.
    Check the link in my second post and you'll see what i mean, as there are unofficial releases after that, like the last one which says gamecube needed, does it mean that the wiimote support was removed in that?